SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002211: clamav always starts and no service relaying on clamav ever enables clamav to be started - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002211Endian FirewallOther Servicespublic2009-09-25 15:592009-10-27 11:59
Reporterpeter-endian 
Assigned Tosimon-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3-rc1 
Target Version2.3Fixed in Version2.3 
Summary0002211: clamav always starts and no service relaying on clamav ever enables clamav to be started
Descriptionwith introduction of AVENGINE_* keys, clamav start flag-files are gone. They however are still necessary.

Right now there's no way to disable clamav, nor services configure clamav in order to be started.
If no service would be enabled which needs clamav, clamav still starts.

No service creates /var/efw/clamav/enable_* files anymore, which still are necessary for example for the freshclam script.

TagsNo tags attached.
Attached Files

- Relationships
related to 0002205closedsimon-endian Clamav Autoupdater doesn´t work 

-  Notes
(0003026)
simon-endian (developer)
2009-09-29 08:48

now clamav only starts if needed without using the flag files

- Issue History
Date Modified Username Field Change
2009-09-25 15:59 peter-endian New Issue
2009-09-25 15:59 peter-endian Assigned To => simon-endian
2009-09-25 16:00 peter-endian Relationship added related to 0002205
2009-09-29 08:48 simon-endian Note Added: 0003026
2009-09-29 08:48 simon-endian Status new => resolved
2009-09-29 08:48 simon-endian Fixed in Version => 2.3
2009-09-29 08:48 simon-endian Resolution open => fixed
2009-10-27 11:59 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker